{
  "open_air": false,
  "axis": "abs",
  "cut": 0.23,
  "max": 1.5,
  "gain": 1.0,
  "start_freq": 470.0,
  "stop_freq": 8800.0,
  "clear_history": false,
  "sigma": 1.44,
  "border_border_m": 0.41,
  "if_normalize": false,
  "if_draw_level": false,
  "detection_level": 3.0,
  "data_limit": 500
}